/*
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'style.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* DEFAULT STYLES OF DATALIFE ENGINE RELEASE 8.5 */

/* ==================== */
#wrapper{display:table;}
#super-short-new > img {display:none;}
#calendar{width:100%}
#header-top-menu ul,#wrap_hot {display: none!important;}
#d1,#wrap_hot,#d2,#d4,#d5,#rt-n-2693,#d6,#d7,#d8,#d9,#d10,#ukrnetNovinator297,.stext,div.SBR-block-text.copy{display:none!important}



* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	background:#e0e0e0;
	/*background:url(../images/snow_bg4.jpg) left top;*/
	color: #333;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
h1{
	color: #333;
}
img {
	border: none;
}
input {
	vertical-align: middle;
	color:#198313;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
	background:#FFF;
	margin-top:7px;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /*Safari Chrome */
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
.clear{
	clear:both;
}

/* Header
-----------------------------------------------------------------------------*/
.header {
    background: #42ca3b; /* Old browsers */
    background: -moz-linear-gradient(bottom, #31b017 0%, #42ca3b 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#31b017), color-stop(50%,#42ca3b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(bottom, #31b017 0%,#42ca3b 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(bottom, #31b017 0%,#42ca3b 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(bottom, #31b017 0%,#42ca3b 50%); /* IE10+ */
    background: linear-gradient(bottom, #31b017 0%,#42ca3b 50%); /* W3C */
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42ca3b', endColorstr='#42ca3b',GradientType=0 );*/ /* IE6-9 */	
}

#header-header{
	height: 120px;
}
.content-header{
	color:#FFF;
	padding:3px 0;
	text-align:center;
	min-width:160px;
	text-align:center;
}
.content-header-wrapper{
	margin-bottom:10px;
	width:97%;
	background:#D9F4D7;
    background: -moz-linear-gradient(left, #D9F4D7 0%, #D9F4D7 90%, #FFF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#31b017), color-stop(50%,#42ca3b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #D9F4D7 0%, #D9F4D7 90%, #FFF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #D9F4D7 0%, #D9F4D7 90%, #FFF 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #D9F4D7 0%, #D9F4D7 90%, #FFF 100%); /* IE10+ */
    background: linear-gradient(left, #D9F4D7 0%, #D9F4D7 90%, #FFF 100%); /* W3C */
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9F4D7', endColorstr='#D9F4D7',GradientType=0 );*/ /* IE6-9 */	
}
.content-header-wrapper-sb{
	margin-bottom:10px;
}
#header-wrapper{
	height:152px;
	position:relative;
}
.header-tape{
	float:right;
    background: #67D64A; /* Old browsers */
    background: -moz-linear-gradient(left,#ACEDAA 0%,#67D64A 15%);
	background: -webkit-gradient(linear,  left top, right bottom, color-stop(0%,#ACEDAA), color-stop(15%,#67D64A));
    background: -webkit-linear-gradient(left,#ACEDAA 0%,#67D64A 15%); 
    background: -o-linear-gradient(left,#ACEDAA 0%,#67D64A 15%); 
    background: -ms-linear-gradient(left,#ACEDAA 0%,#67D64A 15%); 
    background: linear-gradient(left,#ACEDAA 0%,#67D64A 15%); 
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ACEDAA', endColorstr='#67D64A',GradientType=0 );*/
	margin-top: 3px;
	width:501px;
	height:80px;
	position: relative;
}
#logo{
	width:473px;
	height:114px;
	display:block;	
	float:left;
	margin:3px 0 0 3px;
}
#logo img{
	width:473px;
	height:114px;
	display:block;
}
.margin-b10{
	margin-bottom: 10px;
}
.margin-t10{
	margin-top: 10px;
}
.news img{
	margin-right: 10px;
}
#search{
width: 220px;
height: 20px;
float: right;
color: white;
position: absolute;
top: 20px;
left: 278px;
}
#search input[type="text"]{
	height:20px;
	vertical-align: middle;
	border: medium none;
	outline: none;
	background: #FFF;
	width: 168px;
}
#search input[type="submit"]{
	cursor: pointer;
	border: 1px solid white;
	background:	#67D64A;
	color:white;
	padding: 0 8px 2px;
	font-variant: small-caps;
	line-height: 16px;
	height: 20px;
}
#search input[type="button"]:hover{
	background:#42CA3B;
}
#search input[type="button"]:active{
    background: #3cba33;
}
input[type="button"], input[type="submit"]{
	cursor: pointer;
	border: none;
	background:	#31B018;
	color:white;
	padding: 2px 8px;
	font-variant: small-caps;
	line-height: 16px;
	vertical-align: middle;
}
input[type="button"]:hover, input[type="submit"]:hover{
	background:#42CA3B;
}
input[type="button"]:active, input[type="submit"]:active{
    background: #3cba33;
}
#dle-captcha{
	display: block;
	float: left;	
}
#header-top-menu{
	float:right;
	width:390px;
	height: 20px;
	margin: 20px 10px 0 0;
}
#header-top-menu ul{
	float:left;
	list-style:none;
	display:block;
}
#header-top-menu ul li{
	color:#FFF;	
	float:left;
	padding-left:7px;
}
#header-top-menu ul li.fr{
	margin-top: 5px;
}
#header-top-menu ul li a{
	color:#FFF;
	text-decoration:none;
	line-height:20px;
}
#header-top-menu ul li a:hover{
	text-decoration:underline;
}
#header-middle-menu{
float: right;
width: 300px;
height: 20px;
margin:10px 20px 0 0;
}
#header-middle-menu ul{
	float:right;
	list-style:none;
	display:block;
}
#header-middle-menu ul li{
	display:inline;
	float:left;
}
#header-middle-menu ul li a{
	text-decoration:none;
	color:#FFF;
}
#header-middle-menu ul li a:hover{
	text-decoration:underline;
	color:#FFF;
}
#header-middle-menu ul li span{
	color:#FFF;
	padding:0 5px;
}

#header-main-menu{
	float:left;
}
#header-main-menu ul{
	float:left;
	margin:2px 0 0 0;
	list-style:none;
	display:block;
}
#header-main-menu ul li{
	display:inline;
	float:left;
	position:relative;
}
#header-main-menu ul li a{
text-decoration: none;
color:#853B08;
display: block;
width: 138px;
height: 30px;
background:#d9f4d7;
margin-right: 2px;
text-align:center;
line-height:32px;
}
#header-main-menu ul li a span{
	display:block;
	background:url(../images/img.png) no-repeat left top;
	width:15px;
	height:7px;
	position:absolute;
	top:13px;
	left:25px;
}
#header-main-menu ul li a#p1{
width: 140px;
margin-right:0;
}
#header-main-menu ul li a:hover{
background:#31b018;
color:#FFF;
font-weight:bold;
}
#header-main-menu ul li a:active{
background:#42CA3B;
color:#FFF;
font-weight:bold;
} 
#header-main-menu ul li div{
	position:absolute;
	display:none;
	top:30px;
	left:-140px;
	z-index:1;
	width:980px;
	height:34px;
	background:#FFF;
}
#header-main-menu ul li:hover div{
	display:block;
}
#header-main-menu ul li div ul{
	margin-top:0px;
	float:right;
}
#header-main-menu ul li div ul li{
	float:left;
}
#header-main-menu ul li div ul li a{
	height:30px;
	width:106px;
	margin-top:2px;
	background:#acedaa;
	line-height:14px;
	margin-right:0px;
	margin-left:2px;
}
#header-main-menu ul li div ul li a.lin_20{
	line-height:32px;
}
#header-main-menu ul li div ul li a#p2{
	width:116px;
	margin-left:0px
}
#article, #static{
	margin: 0 20px 0px 50px;
}
#article #soglashenie-button{
	margin: 0 20px 30px 50px;
}
#static .news .print-link{
	margin-left: 50px;
}
#article ul{
	list-style: square;
	margin: 0 0 15px 30px;
}
.registr{
	margin: 20px 20px 20px 50px;
}
#article #soglashenie-button input[type="button"]{
	float: right;
	margin-right: 10px;
}
#article a{
	color:#198313;
	margin-right: 10px;
	text-decoration: none;
}
#article a:hover{
	text-decoration: underline;
}
/* Middle
-----------------------------------------------------------------------------*/
#bread-crumbs{
	font-size:10px;
	margin-left:20px;
}

#middle a{
	color: #198313;
}
#dle-speedbar a, #login_block a{
	text-decoration: none;
	color:#198313;
	
}
#login_block a:hover{
	text-decoration: underline;
}
.content {
	float:left;
	width:476px;
	margin:0 0 0 4px;
}
.content-inner-page{
	margin:0 0 0 15px;
	width: 700px;
}
.content-inner-page table{
	margin-top: 5px;
}
.content-inner-page .sitemap_items, .content-inner-page .sitemap_categories{
	list-style: none;
	margin-top: 10px;
}
.content-inner-page .sitemap_categories{
	list-style: none;
}
.shortstory .ntitle{
	margin-left: 0px;
}
.content-inner-page .sitemap_categories li span h2{
	margin-top: 10px;
}
#login_block{
	width: 255px;
	height: 130px;
}
input[type="password"], input[type="text"]{
	padding-left: 5px;
}
textarea{
	padding: 2px 0 0 5px;
}
#login_block table input[type="password"], #login_block table input[type="text"]{
	border: 1px solid #67D64A;
	width: 100%;		
	height: 20px;
	background: #FFF;
}
.content-inner-page table input[type="password"], .content-inner-page table input[type="text"]{
	border: 1px solid #67D64A;
	width: 100%;		
	height: 20px;
	background: #FFF;
}
.content-inner-page table #allow_subscribe{
	/* margin-right: 5px; */
	/* margin-bottom: 2px; */
	margin: 0 7px 3px 0;
}
.content-inner-page table textarea{
	border: 1px solid #67D64A;
	width: 100%;
	height: 160px;
	color: #198313;
	background: #FFF;
}

.content-inner-page table textarea[name="comments"]{
	color: #333;
}
.content-inner-page table input.er1{
	width: 235px;
}
.content-inner-page table input.er2{
	width: 220px;
	float: right;
	margin-top: 28px;
}
.content-inner-page table input[type="button"].erb1{
	background:#FFF;
	border: 1px solid #67D64A;
	height: 22px;
	color: #198313;
	vertical-align: bottom;
	float: right;
}
.content-inner-page table input[type="button"].erb1:hover{
	background: #D9F4D7;
}
.content-inner-page table input[type="button"].erb2{
	float: right;
}
.content-inner-page h1{
	margin-left: 50px;
}
#content-main{
	width:476px;
}
#content-inner-page{
	width:700px;
}
.content-inner-page .other-news ul{
	list-style: none;
}
.block-new{
	/*margin-left:5px;*/
	margin: 5px 0;
	width:470px;
}
.block-new .time{
	width: 70px;
	float:left;
	background:#D9F4D7; /* Old browsers */
    background: -moz-linear-gradient(left,#D9F4D7 0%,#FFF 100%);
	background: -webkit-gradient(linear,  left top, right bottom, color-stop(0%,#D9F4D7), color-stop(100%,#FFF));
    background: -webkit-linear-gradient(left,#D9F4D7 0%,#FFF 100%); 
    background: -o-linear-gradient(left,#D9F4D7 0%,#FFF 100%); 
    background: -ms-linear-gradient(left,#D9F4D7 0%,#FFF 100%); 
    background: linear-gradient(left,#D9F4D7 0%,#FFF 100%); 
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9F4D7', endColorstr='#FFF',GradientType=0 );*/
}
.block-new .time span{
	color:#198313;
	float:left;
	margin-left:3px;	
}

.block-new .block-new-text{
	float:left;
	width:390px;
	display:block;
/*
	font-weight:bold;
*/
	margin-left:5px;
}
#middle .block-new .block-new-text a{
	text-decoration:none;
	margin-right:10px;
	color:#333;
	float:left;
}
#middle .block-new .block-new-text a:hover{
	text-decoration:underline;
	color:#198313;
}
.separator-sidebar{
	height: 1px;
	background: #E0E0E0;
	margin: 5px 50px;
	background: -moz-linear-gradient(left,#F8F2F2 0%,#E0E0E0 20%,#E0E0E0 80%,#F8F2F2 100%);
	background: -webkit-linear-gradient(left,#F8F2F2 0%,#E0E0E0 20%,#E0E0E0 80%,#F8F2F2 100%);
	background: -o-linear-gradient(left,#F8F2F2 0%,#E0E0E0 20%,#E0E0E0 80%,#F8F2F2 100%);
	background: -ms-linear-gradient(left,#F8F2F2 0%,#E0E0E0 20%,#E0E0E0 80%,#F8F2F2 100%);
	background: linear-gradient(left,#F8F2F2 0%,#E0E0E0 20%,#E0E0E0 80%,#F8F2F2 100%);
}
.block-new .separator{
	height: 1px;
	background: #E0E0E0;
	margin: 0 100px;
	background: -moz-linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
	background: -webkit-linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
	background: -o-linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
	background: -ms-linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
	background: linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
}
.shortstory{
	width: 465px;
}
.shortstory .separator{
	height: 1px;
	background: #E0E0E0;
	margin: 5px 90px;
	background: -moz-linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
	background: -webkit-linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
	background: -o-linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
	background: -ms-linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
	background: linear-gradient(left,#FFF 0%,#E0E0E0 20%,#E0E0E0 80%,#FFF 100%);
}
.shortstory .readmore{
	float: right;
	margin-top: 10px;
}
.shortstory img{
	margin-right: 5px;
}
#searchtable{
	margin-left: 50px;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
.sidebar{
	width:245px;
	background: #f8f2f2;
}

#sideLeft {
	float:left;
	margin-left:5px;	
}
.SBL-block-text{
	margin-bottom:10px;
	padding-right: 10px;
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}
#hot_news.SBL-block-text, #video_news.SBL-block-text{
	padding-right: 0px;
}
.SBL-block-text .ntitle{
	text-align: left;
	display: block;
	float: left;
	margin-right: 7px;
	margin-left: 0;
}
.SBL-block-text-img{
	width:240px;
}
.SBL-block-text img{
	margin: 5px 5px 5px 0;
}
#hot_news.SBL-block-text img, #video_news.SBL-block-text img{
	margin: 5px 0 5px 0;
}
.SBL-block-text a{
	text-decoration: none;
}
.SBL-block-text a:hover{
	text-decoration: underline;
}
.ntitle {
	margin-left: 55px;
	color: #333;
	font-weight: bold;
}
#static .news{
	color: #333;
	margin-top: 20px;
	margin-bottom: 10px;
}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float:right;
	margin-right: 5px;
}
.SBR-block-vidio{
	margin-bottom:10px;
}
.SBR-block-vidio-img{
	width:240px;
}
.SBR-block-vidio-img img{
	width:240px;
	height:180px;
}
.SBR-block-vidio-text{
	width:240px;
	background:rgba(0,0,0,0.4);
	position:relative;
	top:-70px;
}
.SBR-block-vidio-text a{
	display:block;
	width:230px;
	height:55px;
	color:#FFF;
	padding:5px 0 0 5px;
	text-decoration:none;
}
.SBR-block-vidio-text a:hover{
	text-decoration:underline;
}
.SBR-block-text{
	margin-left: 5px;
}
.SBR-block-text a{
	text-decoration:none;
}
.SBR-block-text a:hover{
	text-decoration:underline;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 55px;
	background:#D9F4D7;
}
#footer-menu{
}
#footer-menu ul{
	list-style:none;
	display:inline;
	margin:15px 0 0 200px;
	float:left;
}
#footer-menu ul li{
	display:inline;
}
#footer-menu ul li a{
	color:#853B08;
	text-decoration:none;
}
#footer-menu ul li a:hover{
	color:#853B08;
	text-decoration:underline;
}
#footer-menu ul li span{
	color:#853B08;
}
#copyright{
	color:#853B08;
	text-align:center;
	padding-top:10px;
}
#copyright a{
	text-decoration:none;
	color:#198313;
}
#copyright a:hover{
	text-decoration:underline;
	color:#198313;
}
#footer-vert-line{
	width:300px;
	height:1px;
	background:#42CA3B;
	margin:10px auto 0;
    background: -moz-linear-gradient(left,#D9F4D7 0%,#42CA3B 20%,#42CA3B 80%,#D9F4D7 100%); 
    background: -webkit-linear-gradient(left,#D9F4D7 0%,#42CA3B 20%,#42CA3B 80%,#D9F4D7 100%); 
    background: -o-linear-gradient(left,#D9F4D7 0%,#42CA3B 20%,#42CA3B 80%,#D9F4D7 100%); 
    background: -ms-linear-gradient(left,#D9F4D7 0%,#42CA3B 20%,#42CA3B 80%,#D9F4D7 100%); 
    background: linear-gradient(left,#D9F4D7 0%,#42CA3B 20%,#42CA3B 80%,#D9F4D7 100%); 
}
.newsoftheday{
	margin-top: 10px;
}
.newsoftheday img{
	margin-top: -5px;
	width: 244px;
}

#nav, #nav_vid{
position: absolute;
bottom: 0px;
right: 5px;
z-index:100;
}

#nav a, #nav_vid a{
display:block;
float:left;
margin-left: 3px;
width: 12px;
height: 12px;
background-color:#42CA3B
}

#nav a.activeSlide, #nav_vid a.activeSlide{
background-color: #198313
}
